function openCategory(evt, categoryName) {
    var i, tabContent, tabButton;

    tabContent = document.getElementsByClassName("tab-content");
    for (i = 0; i < tabContent.length; i++) {
      tabContent[i].style.display = "none";
    }

    tabButton = document.getElementsByClassName("tab-button");
    for (i = 0; i < tabButton.length; i++) {
      tabButton[i].className = tabButton[i].className.replace(" active", "");
    }

    document.getElementById(categoryName).style.display = "block";
    evt.currentTarget.className += " active";
  }

  // Open the first category by default
  document.getElementById("category1").style.display = "block";
  document.getElementsByClassName("tab-button")[0].className += " active";


